﻿@charset "UTF-8";
#padding_xlarge {
  padding: 50px;
}
#padding_large {
  padding: 30px;
}
#padding_medium {
  padding: 20px;
}
#padding_small {
  padding: 10px;
}
#padding_none {
  padding: 0px;
}
.more_link a:link {
  float: right;
  font-size: .875em;
  font-weight: normal;
  padding: 5px 10px;
  text-transform: uppercase;
  text-decoration: none;
  border: 1px solid rgba(213, 213, 213, 0);
  border-radius: 4px;
}
#SideMenu h2 {
  color: #4e7b52;
  font-family: 'Roboto', sans-serif;
  font-size: 1.1em;
  font-weight: 600;
  padding: 0px 0px 10px 0px;
}
#SideMenu {
  margin-bottom: 25px;
}
/* NOTICE BAR */
.Site_Notice_Container {
    border-bottom: 5px solid #c99d3e;
    padding: 10px;
    background-color:#ffcd62;
    color: #000000;
}
.Site_Notice_Container h2 {
    color: #000000;
    font-size: 1.1em;
    padding: 10px 10px 0px 10px;
    line-height: normal;
}
.Site_Notice_Container P {
  margin-bottom: 0;
  padding: 10px;
    color: #000000;
}
.Site_Notice_Container a {
  color: #184d7f;
  font-weight: normal;
}
/* ALERT BAR */
.Site_Alert_Container {
border-bottom: 5px solid #5e0002;
    padding: 10px;
    background-color: #ab0003;
    color: #ffffff;
}
.Site_Alert_Container h2 {
    color: #ffffff;
    font-size: 1.1em;
    padding: 10px 10px 0px 10px;
    line-height: normal;
}
.Site_Alert_Container p {
  margin-bottom: 0;
  padding: 10px;
  color: #fff;
}
.Site_Alert_Container a {
  color: #fff;
  font-weight: normal;
}
h2.Site_Alert {
  color: #8a2a32;
  text-transform: uppercase;
  font-size: 1.2em;
  /* letter-spacing: 0.10em; */
  font-weight: normal;
  padding: 0px 0px 15px 0px;
  margin: 0px;
}
/*------------------------------------------------*/
/* Global SideMenu Related */
/*------------------------------------------------*/
#SideMenu_Related h2 {
  color: #1a5d93;
  font-family: 'Roboto', sans-serif;
  font-size: 1.1em;
  font-weight: 600;
  padding: 0px 0px 10px 0px;
}
#SideMenu_Related {
  /* max-width: 300px;
	padding:20px 0px; */
}
#SideMenu_Related ul {
  margin: 0px;
}
#SideMenu_Related ul li {
  list-style: none;
  margin: 0px;
  font-size: .975em;
}
#SideMenu_Related .breadcrumb {
  padding: 0;
  margin-bottom: 0;
  list-style: none;
  background-color: #1a5d93;
  border-radius: 0;
}
#SideMenu_Related li.selected a {
  background-color: #124975;
  color: #fff;
  display: block;
  padding: 12px;
  text-decoration: none;
}
#SideMenu_Related li.item.selected {
  border-bottom: 0px;
}
#SideMenu_Related li.item {
  color: #000 !important;
  font-size: .875em !important;
}
#SideMenu_Related li.last {
  border-bottom: 0px;
}
#SideMenu_Related a {
  background-color: #1a5d93;
  color: #fff;
  display: block;
  padding: 12px;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  text-decoration: none;
}
#SideMenu_Related a:hover {
  background-color: #124975;
  color: #fff;
}
#SideMenu_Related a.active {
  background-color: #124975;
  color: white;
}
#SideMenu_Related .sublinks {
  display: none;
  margin: 0px;
}
/*---------------------------------------------------------------*/
/* Contact Box - Title and Border */
#Contact_Box {
  -webkit-border-radius: 10;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin: 5px 0px 20px 0px;
  padding: 20px 20px 5px 20px;
  background-color: #fff;
  border: 1px solid #cecece;
}
#Contact_Box h2 {
  color: #383838;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.1em;
  font-weight: 600;
  padding: 0px 0px 10px 0px;
}
#Contact_Box P {}
#Contact_Box a, #Contact_Box a:link, #Contact_Box a:visited, #Contact_Box a:active {
  text-decoration: underline;
  /* font-weight: bold; */
  font-size: .975em;
  color: #0064ab;
}
/*---------------------------------------------------------------*/
/* Solid Color Box - Blue */
/*---------------------------------------------------------------*/
#SolidColorBox_Blue {
  background-color: #747367;
  padding: 0px;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 5px;
}
#SolidColorBox_Blue a {
  color: #fff;
  text-decoration: underline;
}
#SolidColorBox_Blue p {
  color: #fff;
  padding: 20px;
  margin-top: 0;
  margin-bottom: 0;
}
.centered {
  text-align: center;
}
/*---------------------------------------------------------------*/
/* Content Subheading */
/*---------------------------------------------------------------*/
#Content_Subheading {
  margin: 0px auto 0px auto;
  font-size: 100%;
}
#Content_Subheading h2 {}
#Content_Subheading P, #Content_Subheading li {}
/*---------------------------------------------------------------*/
/* Content Section Title */
/*---------------------------------------------------------------*/
.Content_SectionTitle {
  margin: 0px auto 0px auto;
  font-size: 100%;
}
.Content_SectionTitle h2 {}
.Content_SectionTitle P {}
/*---------------------------------------------------------------*/
/* Content Section Title LINE (Default)*/
.Content_SectionTitle .line {
  color: #1b5d93;
  padding: 20px 5px 10px 5px;
  border-bottom: 1px solid #afafaf;
  margin: 25px 0px;
}
/*---------------------------------------------------------------*/
/* Content Section Title BLUE */
.Content_SectionTitle .blue {
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 1.5em;
  font-weight: normal;
  padding: 10px 20px 10px 20px;
  margin: 25px 0px 20px 0px;
  background-color: #2c6f9e;
}
/*---------------------------------------------------------------*/
/* Content Section Title Green */
.Content_SectionTitle .green {
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 1.5em;
  font-weight: normal;
  padding: 10px 20px 10px 20px;
  margin: 25px 0px 20px 0px;
  background-color: #4e7b52;
}
/*---------------------------------------------------------------*/
/* Page Title Box */
/*---------------------------------------------------------------*/
#Page_Title {
  margin: 0px auto 0px auto;
  display: block;
}
#Page_Title h1 {margin: 40px 0px 20px 0px;}
#Page_Title h2 {}
#Page_Title P {}
/*---------------------------------------------------------------*/
/* Content Block - A Block of Text with Large Margins */
/*---------------------------------------------------------------*/
#Content_Padding_Large {
  padding: 50px;
  margin: 0px auto 0px auto;
  font-size: 100%;
}
#Content_Padding_Large h2 {
  color: #1a1a1a;
  font-size: 1.7em;
  font-weight: bold;
  padding-bottom: 25px;
}
#Content_Padding_Large P {}

/*---------------------------------------------------------------*/
/* Content ICON No Title - A Block of Text with No Title Displayed  */
/*---------------------------------------------------------------*/
#Content_Icon {
  margin: 0px auto 0px auto;
  font-size: 100%;
}
#Content_Icon img {
  align-content: center;
  border-radius: 35px 5px;
  -webkit-box-shadow: 0px 0px 2px -1px rgba(0, 0, 0, 1);
  -moz-box-shadow: 0px 0px 2px -1px rgba(0, 0, 0, 1);
  box-shadow: 0px 0px 2px -1px rgba(0, 0, 0, 1);
}
#Content_Icon h2 {
  text-align: center;
  font-size: 1.4em;
  font-weight: bold;
  text-transform: uppercase;
  margin: 10px 0px 10px 0px;
}
#Content_Icon a {
  font-size: 16px;
  color: #fff;
  text-align: center;
  /* font-size: 1em; */
  font-weight: 500;
  text-decoration: none;
}
.Content_Icon_Animate {
  transition: transform .1s; /* Animation */
}
.Content_Icon_Animate:hover {
  /* transform: scale(1.2);  (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  transform: scale(1.2) translate(0px, -20px);
}
#Content_Icon P, #Content_Icon li {
  font-size: 16px;
  color: #fff;
  text-align: center;
  /* font-size: 1em; */
  font-weight: 500;
}
/*---------------------------------------------------------------*/
/* Content Block No Title - A Block of Text with No Title Displayed  */
/*---------------------------------------------------------------*/
#Content {
  margin: 0px auto 0px auto;
  font-size: 100%;
}
#Content h2 {}
#Content P, #Content li {}
/*---------------------------------------------------------------*/
/* Content Box Title and Border */
/*---------------------------------------------------------------*/
#Content_Box {
  /*-webkit-box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1);
    -moz-box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1);
    box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1); */
  /* border-radius: 10px;
    -webkit-border-radius: 10;
    -moz-border-radius: 10px; */
  margin: 5px 10px 20px 10px;
  padding: 20px 20px 5px 20px;
  border: 1px solid #bfbfbf;
}
#Content_Box h2 {
  color: #2e2e2e;
  text-transform: uppercase;
  font-size: 1.3em;
  /*letter-spacing: 0.10em;*/
  font-weight: normal;
  padding: 0px 0px 15px 0px;
  margin: 0px;
}
#Content_Box P {}
#Content_Box a, #Content_Box a:link, #Content_Box a:visited, #Content_Box a:active {
  text-decoration: underline;
  /* font-weight: bold; */
  font-size: .975em;
}
/*---------------------------------------------------------------*/
/* Content Box BLUE - Title and Border */
#Content_Box_Blue {
  /* border-radius: 10px;
    -webkit-border-radius: 10;
    -moz-border-radius: 10px; */
  margin: 5px 10px 20px 10px;
  padding: 20px 20px 5px 20px;
  background-color: #d6eeff;
  border: 1px solid #9ad5ff;
}
#Content_Box_Blue h2.blue {
  color: #295371;
  text-transform: uppercase;
  font-size: 1.2em;
  /* letter-spacing: 0.10em; */
  font-weight: normal;
  padding: 0px 0px 15px 0px;
  margin: 0px;
}
#Content_Box_Blue P {}
#Content_Box_Blue a, #Content_Box_Blue a:link, #Content_Box_Blue a:visited, #Content_Box_Blue a:active {
  text-decoration: underline;
  /* font-weight: bold; */
  font-size: .975em;
  color: #0064ab;
}
/*---------------------------------------------------------------*/
/* Content Box NOTICE - Title and Border */
#Content_Box_Notice {
  margin: 5px 10px 20px 10px;
  padding: 20px 20px 5px 20px;
  background-color: #fafbe1;
  border: 1px solid #d4d4a3;
}
#Content_Box_Notice h2.notice {
  color: #4e4b29;
  text-transform: uppercase;
  font-size: 1.2em;
  /* letter-spacing: 0.10em; */
  font-weight: normal;
  padding: 0px 0px 15px 0px;
  margin: 0px;
}
#Content_Box_Notice P {}
#Content_Box_Notice a, #Content_Box_Notice a:link, #Content_Box_Notice a:visited, #Content_Box_Notice a:active {
  text-decoration: underline;
  /* font-weight: bold; */
  font-size: .975em;
}
/*---------------------------------------------------------------*/
/* Content Box ALERT - Title and Border */
#Content_Box_Alert {
  border: 1px solid #e2b3b3;
  margin: 5px 10px 20px 10px;
  padding: 20px 20px 5px 20px;
  background-color: #ffe5e8;
}
#Content_Box_Alert h2.alert {
  color: #8a2a32;
  text-transform: uppercase;
  font-size: 1.2em;
  /* letter-spacing: 0.10em; */
  font-weight: normal;
  padding: 0px 0px 15px 0px;
  margin: 0px;
}
#Content_Box_Alert P {}
#Content_Box_Alert a, #Content_Box_Alert a:link, #Content_Box_Alert a:visited, #Content_Box_Alert a:active {
  text-decoration: underline;
  /* font-weight: bold; */
  font-size: .975em;
}
/*---------------------------------------------------------------*/
/* Home Box - Title and Border */
/*---------------------------------------------------------------*/
#HomeContainer {
  margin: 20px 10px;
}
#HomeContainer h2.blue_title {
  color: #0082e2;
  font-size: 1em;
  font-weight: normal;
  padding-bottom: 10px;
  padding-top: 0px;
  text-transform: uppercase;
}
#HomeContainer h2.gray_title {
  color: #777777;
  font-size: 1em;
  font-weight: normal;
  /* padding-bottom: 10px; */
  /* padding-top: 0px; */
  text-transform: uppercase;
  letter-spacing: .05em;
  /* font-family: "open sans", sans-serif; */
}
#HomeContainer h3 {
  font-size: 1em;
  color: #a31f34;
  text-transform: uppercase;
}
#HomeContainer P {
  font-size: 1.1em;
}
/*---------------------------------------------------------------*/
/* Home Container Box - Title and Border */
.divline {
  border-top: 1px dotted #96b0c7;
  margin-top: 10px;
  padding-top: 5px;
  display: inline-block;
  width: 100%;
}
.button::before {
  font-family: "FontAwesome";
  font-weight: 400;
  padding-right: 10px;
  color: #184d7f;
}
.label-news::before {
  content: "\f00b";
}
.label-calendar::before {
  content: "\f073";
}
#HomeBox {
  /*border: 1px solid #d6d6d6;*/
  margin: 15px 0px 15px 0px;
  padding: 10px 25px 15px 25px;
  border-radius: 30px 10px 30px 10px;
  background-color: #fff;
  display: inline-block;
  width: 100%;
  /*-webkit-box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1);
    -moz-box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1);
    box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1); */
}
#HomeBox h2.title {
  color: #2086c0;
  /* text-transform: uppercase; */
  font-size: 1.4em;
  font-family: Montserrat, sans-serif;
  /* letter-spacing: 0.10em; */
  font-weight: 500;
  padding: 15px 0px 15px 0px;
  margin: 0px;
}
#HomeBox h3 {
  font-size: 1em;
  color: #a31f34;
  text-transform: uppercase;
}
#HomeBox P {
  /* margin: 1em 0px;
  line-height: 1.55em;
  font-size: 1.2em;
  color: black;*/
}
/*---------------------------------------------------------------*/
/* HOME BOX Notice */
/*---------------------------------------------------------------*/
#HomeBoxNotice {
  /*border: 1px solid #d6d6d6;*/
  margin: 15px 0px 15px 0px;
  padding: 10px 25px 15px 25px;
  border-radius: 30px 10px 30px 10px;
  background-color: #fff7c6;
  display: inline-block;
  width: 100%;
  /*-webkit-box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1);
    -moz-box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1);
    box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1); */
}
#HomeBoxNotice h2.title {
  color: #000000;
  /* text-transform: uppercase; */
  font-size: 1.4em;
  font-family: Montserrat, sans-serif;
  /* letter-spacing: 0.10em; */
  font-weight: 500;
  padding: 15px 0px 15px 0px;
  margin: 0px;
}
#HomeBoxNotice h3 {
  font-size: 1em;
  color: #a31f34;
  text-transform: uppercase;
}
#HomeBoxNotice P {
  /* margin: 1em 0px;
  line-height: 1.55em;
  font-size: 1.2em;
  color: black;*/
}
/*---------------------------------------------------------------*/
/* Learn More Box - Title and Border */
/*---------------------------------------------------------------*/
#LearnMore {
  /* -webkit-box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1);
    -moz-box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1);
    box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1);*/
  padding: 20px 20px 50px 20px;
  font-family: Lato, sans-serif;
  font-size: 1em;
  width: 100%;
}
#LearnMore h2 {
  background-position: left bottom;
  font-family: 'Libre Baskerville', serif;
  font-size: 1.4em;
  color: #a31f34;
  text-transform: uppercase;
  font-weight: normal;
  /*background-image: url('../../Skins/scc_v2/images/yellow_rectangle.png');
        background-repeat: no-repeat;*/
  padding-bottom: 15px;
}
#LearnMore h3 {
  font-size: 1em;
  color: #a31f34;
  text-transform: uppercase;
}
#LearnMore P {
  padding: 0px 0px 0px 0px;
  margin: 5px 0px 5px 0px;
}
/*---------------------------------------------------------------*/
/* FOOTER Box - Title and Border */
/*---------------------------------------------------------------*/
.footer_socialmedia {
  line-height: 60px;
  float: right;
}
.footer_socialmedia img {
  padding-left: 15px;
}
#Content_Footer {
  /* -webkit-box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1);
    -moz-box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1);
    box-shadow: 0px 0px 1px 1px rgba(5, 5, 5, .1);*/
  padding: 0px;
  margin: 10px auto 0px auto;
  font-family: Lato, sans-serif;
  font-size: .8em;
}
#Content_Footer a, #Content_Footer a:visited {
  color: #a31f34;
  text-transform: uppercase;
  font-size: .9em;
  font-family: Montserrat, sans-serif;
  font-weight: 900;
}
#Content_Footer h2 {
  font-size: 1.2em;
  font-family: Montserrat, sans-serif;
  color: #a31f34;
  text-transform: uppercase;
  font-weight: bold;
}
#Content_Footer h3 {
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  text-transform: uppercase;
  line-height: 1.7em;
}
/*---------------------------------------------------------------*/
/* SLIDER Box */
/*---------------------------------------------------------------*/
#Rotator_PageHeader {
  margin-bottom: 10px;
  margin-top: -2px;
  color: #fff;
  background-color: #1b5d93;
  padding: 0px;
}
#Rotator_Body {
  padding: 25px 0px 25px 0px;
  color: #fff;
}
#Rotator_Body h2 {
  background-position: left bottom;
  font-family: 'Libre Baskerville', serif;
  /* font-size: 1.4em; */ font-size: 1.7em;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: normal;
  /*background-image: url('../../Skins/scc_v2/images/yellow_rectangle.png');
        background-repeat: no-repeat;*/
  padding-bottom: 25px;
  margin-bottom: 15px;
}
#Rotator_Body p {
  font-family: "Lato"san-serif;
  color: #ffffff;
  font-size: 1.1em;
}
#Rotator_Body a {
  color: #ffffff !important;
  text-decoration: none !important;
  text-transform: uppercase;
  font-size: 1em;
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
}
/*---------------------------------------------------------------*/
/* MISC */
/*---------------------------------------------------------------*/
.AdminActions input, .AdminActions a.CommandButton {
  text-decoration: none;
}
/*  Banner Rotator
    -- Banners will automatically cycle along with navigation by inserting 
    -- the desired images into a Text/HTML module using the Banner Container. */
/* Set height of div.Normal to equal the height of banners + 34px for shadow */
.RotatorWrapper div.DNNModuleContent > div.Normal {
  height: 339px; /*background: url(images/Slide-Shadow.png) no-repeat 0 bottom;*/
}
/* Set width and height of banners within div.Normal img */
.RotatorWrapper div.DNNModuleContent > div.Normal img {
  width: 960px;
  height: 305px;
}
.RotatorNav {
  position: absolute;
  z-index: 20;
  width: 960px;
  height: 40px;
  /*background: url(images/50black.png) repeat top left;*/
  margin: -74px 0 0;
  padding: 0;
  list-style: none;
}
.RotatorNav li {
  float: left;
}
.RotatorNav li a {
  padding: 0 10px;
  display: block;
  color: #b8b8b8;
  line-height: 40px;
  text-decoration: none;
}
.RotatorNav li a:hover {
  text-decoration: underline;
}
.RotatorNav li.activeSlide a {
  color: #fff;
}
#AccordionTabs_7057 {
  background-color: #FFFFFF;
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  border-bottom-color: #C0C0C0;
}
@media (min-width : 800px) {
  #Content_Icon img {
    max-width: 135px;
    /* border: 10px solid #1d70a6; */
  }
}
@media (max-width : 479px) {
  #Content_Icon img {
    /*max-height: 125px; */
    max-width: 100px;
    align-content: center;
  }
  #Content_Padding_Large {
    padding: 25px;
    margin: 0px auto 0px auto;
    font-size: 100%;
  }
  #HomeContainer {
    margin: 20px;
    border-top: 1px solid silver;
  }
}